{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hyphen-te/hyphen-te",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hyphen-te_function_install",
            "desc": "测试软件包hyphen-te能否通过包管理器成功安装。"
        },
        {
            "name": "test_hyphen-te_function_check_install",
            "desc": "测试检查软件包hyphen-te是否已正确安装到系统中。"
        },
        {
            "name": "test_hyphen-te_function_uninstall",
            "desc": "测试软件包hyphen-te能否被完整且干净地卸载。"
        }
    ]
}